PRODUCT STUDIO
Termékképek1 / 5
Zyxel / PRODUCT DOSSIER
Zyxel GS1900-24EP
Zyxel GS1900-24EP-GB0101F Switch
SKU: GS1900-24EP-GB0101F
Zyxel GS1900-24EP-GB0101F Switch — Switch. Részletes technikai specifikációk, hardverkompatibilitás és árbontás.
Jelezhetünk hiányos vagy hibás technikai adatokat.
A rögzített technikai paraméterek és a gyártó adatai ellenőrizve lettek.
Zyxel GS1900-24EP-GB0101F Switch
Műszaki specifikációk
A regisztrált tulajdonságok termék típus szerint vannak csoportosítva. Az információ hiánya nem jelenti a támogatás hiányát.
Auto MDI MDI-X
Auto MDI/MDI-X
Igen
10G támogatás
Hayir
Alapvető nyitás/zárás RJ 45 Ethernet bemenet típusa
Alapvető nyitás/zárás RJ 45 Ethernet bemenetek száma
Csomag gyorsítótára
DHCP-funkciók
Ethernet LAN adatátviteleti sebesség
10,100,1000 Mbit/s
Ethernet PoE tároló bemenetek száma
12
Ethernet doboz teljes teljesítménye
130 W
Ethernet üzeri áram Poe támogatás
IGMP keresése
Magasság
Statikus portbiztonság
Igen
Szolgáltatásminőség QoS-támogatás
Wi-Fi-standards
IEEE 802.1D, IEEE 802.1ab, IEEE 802.1af, IEEE 802.1s, IEEE 802.1w, IEEE 802.3at, IEEE 802.3az, IEEE 802.3p, IEEE 802.3u, IEEE 802.3x
Útváltoztató/kapcsoló kapacitás
48 Gbit/s
SSH/SSL támogatás
Igen
Címtábla mérete
Raf szerelése
GTIN EAN UPC
4718937609475
Kategória
Ağ Anahtarları
Kategória
Ağ Anahtarları
Márka
Zyxel
Márka
Zyxel
AC bemeneti feszültség
AC bemeneti frekvencia
Akis vezérlő támogatás
Billentyű típusa
Biztonsági algoritmus támogatott
802.1x RADIUS
Biztonsági mentés és átvitel
Igen
Eladott piackok
GB, WW, IE
Fa-protokoll időtartama
Hayir
Felhasználói útmutató
Igen
Gyors indítási útmutató
Igen
Haladási sebesség
35,7 Mpps
Használati útmutató
Igen
Identitás ellenőrzés típusa
HWTACACS+, IEEE 802.1x, RADIUS
Jelszóvédelem
Igen
Jumbo keret támogatás
Jumbo keretek
9000
Kapcsolati fürtözés
Kapcsolati réteg
Kapcsolati átjáró tükrözése
MAC-cím szűrés
MIB támogatás
RFC 1213 MIB II RFC 2819 RMON (group 1, 2, 3, 9) RFC 1215 generic traps RFC 1493 bridge Zyxel private common MIB
Maximális energiafogyasztás
Multicast-támogatás
Igen
Mélység
Rendszerhez hozzáadás dátuma
2020-08-07
Reset gomb
Igen
SSH SSL támogatás
Igen
Szélesség
Súly
Tartozék kábelekkel
AC
Teljes kétoldali nyomtatás
Termelés dátuma
Termék neve
GS1900-24EP
Termék színe
Termékkód
GS1900-24EP-GB0101F
Termékneve
GS1900-24EP
Támogatott MAC-cím automatikus tanulása
Igen
Támogatott kábeltípusok
Cat5, Cat5e
Tápellátó
AC
Tápellátó Benne
Igen
Tápkapcsolat
VLAN-támogatás
Igen
Veremelhető
Igen
Virtuális LAN funkciók
Tagged VLAN, VLAN Identifier ( VLAN ID), Voice VLAN
Zajszint
26 dB
Útvonalforgalmi átmeneti kapacitás
®